
#block_3884484 > .hold {
  padding: 0px;
}
#block_3884484 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3884484 > .hold > .outer > .inner {
  
  padding: 30px 20px;
  color: inherit;
  font-size: 22px;
}
#block_3884484 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3884484 > .hold > .outer > .inner {
    
      padding: 20px;
    
    
    
      font-size: 16px;
    
    
    
  }
  
  #block_3884484 > .hold {
    
  }
}

#block_3884502 > .hold {
  padding: 0px;
}
#block_3884502 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3884502 > .hold > .outer > .inner {
  
  padding: 160px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3884502 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3884502 > .hold > .outer > .inner {
    
      padding: 160px 20px;
    
    
    
    
    
  }
  
  #block_3884502 > .hold {
    
  }
}

#block_3884919 > .hold {
  padding: 0px;
}
#block_3884919 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3884919 > .hold > .outer > .inner {
  
  padding: 70px 20px;
  color: inherit;
  font-size: 20px;
}
#block_3884919 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3884919 > .hold > .outer > .inner {
    
      padding: 35px 20px;
    
    
    
      font-size: 16px;
    
    
    
  }
  
  #block_3884919 > .hold {
    
  }
}

  
  
  
  
  
  #block_3884936 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3884936 .heading-hold h3.h {
    
    
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3884936 .heading-hold {
      
      
    }
    #block_3884936 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3884936 .heading-hold h3.h {
      
    }
  }

  
  
  #block_3884955 {
    background-color: transparent;
  }
  #block_3884955 > .inner {
    padding: 0px;
    
  }
  #block_3884955 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3884955 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3884955 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3884956 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3884956 > .content_body {
  padding: 0;
}
#block_3884956 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3884956 {
     order: 0; 
    
    
  }
  #block_3884956 > .content_body {
    
  }
}

  
  
  #block_3885571 {
    background-color: transparent;
  }
  #block_3885571 > .inner {
    padding: 0px;
    
  }
  #block_3885571 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3885571 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3885571 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3885572 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3885572 > .content_body {
  padding: 20px;
}
#block_3885572 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3885572 {
     order: 0; 
    
    
  }
  #block_3885572 > .content_body {
    padding: 10px 20px;
  }
}


.container #block_3885593 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3885593 > .content_body {
  padding: 20px;
}
#block_3885593 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3885593 {
     order: 0; 
    
    
  }
  #block_3885593 > .content_body {
    
  }
}

#block_3885627 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_3885627 .img-holder img {
  width: 250px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3885627 .img-holder img {
   width: 180px; 
  
}
}

  
  
  
  
  
  #block_3890357 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3890357 .heading-hold h3.h {
    
    
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3890357 .heading-hold {
      
      
    }
    #block_3890357 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3890357 .heading-hold h3.h {
      
    }
  }

  #block_3890550 .hr-hold {
    padding: 30px 0 30px 0;
  }
  #block_3890550 .hr {
    border-bottom: 2px solid var(--color-main);
    width: 100%;
  }
  
  

  #block_3914636 .btn {
    margin-top: 20px;
    margin-bottom: 20px;
  }


.container #block_8634648 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8634648 > .content_body {
  padding: 15px;
}
#block_8634648 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8634648 {
     order: 0; 
    
    
  }
  #block_8634648 > .content_body {
    
  }
}

  
  
  #block_8640066 .inner .slider {
    height: 550px;
  }
  
  @media all and (max-width: 800px) {
    
    #block_8640066 .inner .slider .slide {
      margin-right:  0 ;
    }
    #block_8640066 .inner .slider a.slick-arrow.slick-next {
      
        right: 8px;
      
    }
  }
  #block_8640066 .inner .slider a.slick-arrow::before,
  #block_8640066 .inner .slider .slick-dots li button::before{
    color: #ffffff;
  }

  #block_8640083 {
    background-color: transparent;
    height: 30px;
  }
  
  
#block_3884483 { padding-top: 0px; padding-bottom: 0px; }#block_3884971 {
 border-radius: 20px;
}